
.happy-update-inside-header .title {
    margin-top: 0px;
    font-weight: 600;
}

.happy-update-inside-container {
    background-color: #DAE3F2;
    padding: 23px 30px;
}

.happy-update-inside-header .title,
.happy-update-header-social-media {
    text-align: center;
    margin: 14px;
}

.content p {
    color: #073EA4;
}

.happy-update-header-social-media i {
    font-size: 29px;
    display: inline;
    margin-left: 12px;
}

i.fa.fa-facebook-square {
    color: #395297;
}

i.fa.fa-twitter-square {
    color: #7AC5F8;
}

.happy-update-header-social-media p {
    display: inline;
    vertical-align: super;
}

.happy-updates-related-articles a {
    text-decoration: underline;
}

.happy-updates-related-articles {
    text-align: center;
}

.happy-update-inside-container p {
    font-family: Quicksand;
    font-size: 17px;
    font-weight: 500;
}

.happy-update-inside-container h3 {
    font-weight: 600;
}

.happy-updates-related-articles h3,
.happy-updates-related-articles p {
    font-weight: 600;
}


.kategori-select {
    width: 100% !important;
    margin: auto !important;
    display: block !important;
}

.happy-updates_kategori-search {
    background-color: #B9CBE9;
    padding: 31px 0px;
}

.happy-updates_search > form > a {
    font-size: 24px;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 26px;
}

@media (min-width: 768px) {
    .kategori-search-wrapper {
        width: 71%;
        margin: auto;
    }
    .kategori-search-wrapper button,
    .kategori-search-wrapper input {
        font-size: 1.3vw;
        height: 3.8vw;
        padding-left: 32px;
    }
    .happy-updates_search > form > a {
        top: 15%;
        right: 37px;
    }
    .happy-updates-carousel-pages {
        width: 75%;
        margin: auto;
    }

}

.happy-updates-main-container {
    text-align: center;
    padding-top: 36px;
}

.happy-updates-segment {
    position: relative;
}

img.img-happy-updates-mainImage {
    width: 89%;
}

.img-happy-updates-artikelFlag {
    position: absolute;
    top: 10px;
    left: 14px;
    width: 97px;
}

.happy-updates-segment a {
    text-decoration: underline;
}

/*
#happy-updates-carousel .carousel-indicators {
    position: absolute;
    bottom: -6px;
    background-color: #003DA5;
    border-radius: 101px;
    height: 34px;
    padding-top: 5px;
}
*/

#happy-updates-carousel .carousel-control {
    position: static;
    height: 50px;
    opacity: 1;
}

#happy-updates-carousel .left i {
    margin-right: -22px;
    color: #003DA5;
    font-size: 40px;
    margin-top: 6px;
}

#happy-updates-carousel .right i {
    margin-left: -22px;
    color: #003DA5;
    font-size: 40px;
    margin-top: 6px;
}





.happy-updates-main-container .carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #ffffff;
}